td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}

p {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}

.text {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}

.serif1 {font-family: Times New Roman, Times, New York, serif; font-size: 12pt}

.serif2 {font-family: Times New Roman, Times, New York, serif; font-size: 18pt}

.serif3 {font-family: Times New Roman, Times, New York, serif; font-size: 20pt}

.sm {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}

a {color: #ccccff; text-decoration: none; font-weight: bold}

a:hover {color: red}

.head2 {font-family: Times New Roman, Times, New York, serif; font-size: 18pt; font-weight: bold; color: #999999}